.main a:link{ font-size:14px; line-height:150%; color:#000099; font-weight:bold; text-decoration:underline}
.main a:visited{ font-size:14px; line-height:150%; color:#660000; font-weight:bold; text-decoration:underline}
.main a:hover{ font-size:14px; line-height:150%; color:#ff0000; font-weight:bold; text-decoration:none}
.main a:active{ font-size:14px; line-height:150%; color:#ff0000; font-weight:bold; text-decoration:none}

a:link{font-size:12px; color:#333333; text-decoration:none; line-height:150%}
a:visited{font-size:12px; color:#660000; text-decoration:none; line-height:150%}
a:hover{font-size:12px; color:#ff0000; text-decoration:underline; line-height:150%}
a:active{font-size:12px; color:#ff0000; text-decoration:underline; line-height:150%}